.RadCalendar_DrinksGuideHome .rcTitlebar .rcPrev,
.RadCalendar_DrinksGuideHome .rcTitlebar .rcNext,
.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastPrev,
.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastNext
{
	display:block;
	width:18px;
	height:18px;
	overflow:hidden;
	margin:1px 2px 0;
	background:transparent url('Calendar/sprite.gif') no-repeat;
	text-indent:-2222px;
	text-decoration:none;
	color:#ccc;
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastPrev
{
	margin-left:4px;
	background-position:0 -200px;
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastPrev:hover
{
	/*background-position:0 -250px;*/
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcPrev
{
	background-position:0 -300px;
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcPrev:hover
{
	/*background-position:0 -350px;*/
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcNext
{
	background-position:0 -400px;
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcNext:hover
{
	/*background-position:0 -450px;*/
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastNext
{
	margin-right:4px;
	background-position:0 -500px;
}

.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastNext:hover
{
	/*background-position:0 -550px;*/
}


table.RadCalendar_DrinksGuideHome { width: 210px !important; }
table.RadCalendar_DrinksGuideHome .rcTitlebar { border: none; padding: 4px 0; text-transform: uppercase; }
table.RadCalendar_DrinksGuideHome .rcTitlebar td.rcTitle { font-weight: bold; font-size: 12px; color: #77548b;  }
table.RadCalendar_DrinksGuideHome { }
table.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastPrev {  }
table.RadCalendar_DrinksGuideHome .rcTitlebar .rcPrev {  }
table.RadCalendar_DrinksGuideHome .rcTitlebar .rcNext {  }
table.RadCalendar_DrinksGuideHome .rcTitlebar .rcFastNext {  }
table.RadCalendar_DrinksGuideHome td.rcMain { border: 0 !important; }
table.RadCalendar_DrinksGuideHome .rcMainTable { }
table.RadCalendar_DrinksGuideHome .rcWeek th { padding: 2px 0 !important; margin: 0 !important; text-align: center !important; font-size: 11px; color: #77548b; font-weight: bold;  }
table.RadCalendar_DrinksGuideHome .rcRow th {  }
table.RadCalendar_DrinksGuideHome .rcRow td {  }
table.RadCalendar_DrinksGuideHome .rcRow td { border: none; color: #ffffff; font-weight: bold; text-align: center; padding: 7px 0px; font-size: 11px; background-image: url(../../images/bg-calendar.gif); background-position: center; background-repeat: no-repeat; cursor: default }
table.RadCalendar_DrinksGuideHome .rcRow td a { color: #ffffff !important; font-weight: bold; padding: 0 !important; margin: 0 !important; }
table.RadCalendar_DrinksGuideHome .rcRow td.rcHover { background-image: url(../../images/bg-calendar-h.gif); }
table.RadCalendar_DrinksGuideHome .rcRow td.rcHover a { padding: 0 !important; margin: 0 !important;  }
table.RadCalendar_DrinksGuideHome .rcRow .rcWeekend {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcWeekend {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcWeekend a {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcToday {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcToday { border-color: #6e563e #c9c9c9 #c9c9c9 #6e563e; font-weight: bold; }
table.RadCalendar_DrinksGuideHome .rcRow .rcToday a { font-weight: bold; }
table.RadCalendar_DrinksGuideHome .rcRow .rcSelected {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcSelected { border-color: #6e563e #c9c9c9 #c9c9c9 #6e563e; background-color: #1a3584; }
table.RadCalendar_DrinksGuideHome .rcRow .rcSelected a { border-color: #6e563e #c9c9c9 #c9c9c9 #6e563e; background-color: #1a3584; }
table.RadCalendar_DrinksGuideHome .rcRow .rcOtherMonth {  }
table.RadCalendar_DrinksGuideHome .rcRow .rcOtherMonth { border-color: #c9c9c9; color: #6d6d6d !important; }
table.RadCalendar_DrinksGuideHome .rcRow .rcOtherMonth a { color: #6d6d6d !important; padding: 0; margin: 0 }